@charset "utf-8";
/* CSS Document */

body { margin:0; padding:0; font-size:12px; }
ul, li, dt, dd { margin:0; padding:0; list-style-type:none; display:block; }
a { color:#000; text-decoration:none; }
a:hover { color:#f60; }
img { border: none; }

.wrap { width:999px; overflow:hidden; margin:0 auto; }
	.header { width:999px; overflow:hidden; margin-bottom:10px; }
		.top { width:999px; overflow:hidden; }
			.logo { width:606px; height:50px; float:left; padding-top:35px; padding-bottom:20px; }
			.sethome { width:393px; height:35px; float:right; background:url(images/tel.jpg) no-repeat right 10px; text-align:right; padding-top:70px; }
			.daohang { clear:both; width:999px; height:35px; background:url(images/lanmu.jpg) repeat-x left top; padding-bottom:10px; }
				.daohang ul { width:840px; height:35px; }
				.daohang ul li { width:120px; height:35px; line-height:35px; float:left; text-align:center; }
					.daohang ul li a { display:block; font-size:14px; font-weight:bold; color:#fff; }
						.daohang ul li a:hover { width:120px; height:35px; background:url(images/hover.jpg) no-repeat 0 0; }
			.banner { clear:both; width:997px; overflow:hidden; padding:0 1px; }

	.container { clear:both; width:999px; overflow:hidden; margin-bottom:10px; }
		.inc_l { width:264px; overflow:hidden; float:left; }
			.inc_l_yi { width:262px; overflow:hidden; border:#CCCCCC 1px solid; margin-bottom:10px; }
				.inc_l_yi_dh { width:252px; height:34px; background:url(images/zdh.jpg) repeat-x center top; padding:1px; border:#e6e6e6 1px solid; margin:3px; }
					.inc_l_yi_dh dt { width:100px; height:34px; line-height:34px; float:left; font-size:14px; font-weight:bold; background:url(images/sj.jpg) no-repeat 0 center; padding-left:30px; }
					.inc_l_yi_dh dd { width:50px; height:34px; line-height:34px; float:right; }
				.inc_l_yi_nr { clear:both; width:252px; overflow:hidden; margin:0 auto; }
					.inc_l_yi_nr ul { width:252px; overflow:hidden; padding-bottom:18px; }
					.inc_l_yi_nr ul li { width:252px; overflow:hidden; font-size:14px; font-weight:bold; border-bottom:#CCC 1px solid; }
					.inc_l_yi_nr ul li span { display:block; width:252px; height:15px; padding-top:15px; }
						.inc_l_yi_nr ul li ul { width:252px; overflow:hidden; padding-bottom:inherit; }
						.inc_l_yi_nr ul li ul li { width:242px; overflow:hidden; font-size:12px; border-bottom:none; font-weight:normal; background:url(images/erji.jpg) no-repeat 15px top; padding-left:30px; padding-top:8px; }
						.inc_l_yi_nr ul li a { color:#9e0203; }
						.inc_l_yi_nr ul li a:hover { color:#f60; }
						
				.inc_l_er_nr { width:232px; overflow:hidden; line-height:24px; padding:15px 0 15px 20px; font-size:14px; }
				.inc_l_san_nr { width:232px; overflow:hidden; margin:0 auto; }
					.inc_l_san_nr ul { width:232px; overflow:hidden; padding-bottom:15px; }
					.inc_l_san_nr ul li { width:213px; overflow:hidden; line-height:34px; border-bottom:#CCC 1px solid; background:url(images/dian.jpg) no-repeat 0 center; padding-left:15px; }
			.inc_l_er { width:264px; overflow:hidden; margin-bottom:10px; }
			.inc_l_san { width:264px; overflow:hidden; margin-bottom:10px; }
		.inc_r { width:725px; overflow:hidden; float:right; }
			.inc_r_yi { width:723px; overflow:hidden; border:#CCCCCC 1px solid; margin-bottom:10px; }
				.inc_r_yi_dh { width:713px; height:34px; background:url(images/zdh.jpg) repeat-x center top; padding:1px; border:#e6e6e6 1px solid; margin:3px;}
					.inc_r_yi_dh dt { width:300px; height:34px; line-height:34px; float:left; font-size:14px; font-weight:bold; background:url(images/sj.jpg) no-repeat 0 center; padding-left:30px; }
					.inc_r_yi_dh dd { width:50px; height:34px; line-height:34px; float:right; }
				.inc_r_yi_nr { width:683px; overflow:hidden; line-height:24px; margin:0 auto; padding:15px; }
					.inc_r_yi_nr img { padding-right:10px; }
				
				.inc_r_er_nr { width:683px; overflow:hidden; margin:0 auto; padding:20px 0 15px 0; }
					.inc_r_er_nr ul { width:680px; overflow:hidden; margin:0 auto; }
					.inc_r_er_nr ul li { width:160px; overflow:hidden; float:left; text-align:center; margin-bottom:13px; +margin-bottom:24px; _margin-bottom:20px; padding:0 5px; word-wrap:break-word;word-break:normal; }
						.inc_r_er_nr ul li img { border:#CCC 1px solid; margin-bottom:14px; +margin-bottom:24px; _margin-bottom:20px; }
						
	.ytlj { width:999px; height:32px; line-height:32px; background:url(images/ytlj.jpg) repeat-x left top; }
	  .ytlj_dh dt { width:100px; height:32px; line-height:32px; float:left; font-size:14px; font-weight:bold; padding-left:15px; color:#FFF; }
	  .ytlj_dh dd { width:50px; height:32px; line-height:32px; float:right; }
	  	.ytlj_dh dd a { color:#FFF; }
	  .ytlj_nr { clear:both; width:967px; height:30px; line-height:30px; border:#CCC 1px solid; padding-left:30px; }
	.footer { clear:both; width:999px; overflow:hidden; line-height:24px; text-align:center; padding-top:40px; +padding-top:40px; _padding-top:10px; padding-bottom:20px; }
	
	
/*产品列表*/
.zj-right { width:100%; overflow:hidden; }
#cms_list { overflow:hidden; }
.zj-right dl { width:148px; height:148px; overflow:hidden; float:left; margin: 10px 11px; display:inline; }
.zj-right dl dd { width:148px; overflow:hidden; }
.zj-right dl dd a { display:block; width:148px; overflow:hidden; line-height:22px; text-align: center; }
.zj-right dl dd a img { border: #CCC 1px solid; padding: 3px; padding-right:3px; }
/*产品列表结束*/

/*视频列表*/
.zj-right2 { width:100%; overflow:hidden; }
.zj-right2 dl { width:208px; overflow:hidden; float:left; margin: 10px 9px; display:inline; }
.zj-right2 dl dd { width:208px; overflow:hidden; }
.zj-right2 dl dd a { display:block; width:208px; overflow:hidden; line-height:24px; text-align: center; }
.zj-right2 dl dd a img { border: #CCC 1px solid; padding: 3px; padding-right:3px; }
/*视频列表结束*/